# Generated by makepkg 5.2.0-chakra
# using fakeroot version 1.24
pkgname = libreoffice-ca
pkgbase = libreoffice-i18n
pkgver = 6.3.3-1
pkgdesc = Catalan language pack for LibreOffice
url = http://www.documentfoundation.org
screenshot = 
builddate = 1572703692
packager = Francesco Marinucci <franzmari@chakralinux.org>
size = 21572953
arch = x86_64
gitrepo = desktop
gitfolder = libreoffice-i18n
license = LGPL
provides = libreoffice-langpack
depend = libreoffice-common>=6.3.3
makedepend = rpmextract
